Solved

WARNING: The Catalyst Control Center is not supported by the driver version of your enabled graphics adapter. Please update y

This comes up every time i start up my hp pavilion dv6-6b27nr. Then when i go to update my drivers it says that they are up to date. So what should i do?
1 answer Last reply Best Answer
More about warning catalyst control center supported driver version enabled graphics adapter update
  1. Best answer
    go to the amd website drivers page and let it scan what hardware you have. then download that driver.

    uninstall the amd drivers completely. use the setup utility that was extracted in C: amd/what ever version is here/setup.exe.
    it will give you the option to uninstall.
    1s your done dont restart run ccleaner and see if theres any left overs in the registry. clean them and reboot.
    uninstall the freshly downloaded driver. it may need to install .netframework 1.4.5 allow it.

    if it fails at some point of the install remove .netframework from programs/features in control panel.
    reboot
    try the install again.
    this time it will use the .netframework that ships with the driver.
Ask a new question

Read More

Graphics Graphics Cards Catalyst HP Pavilion